
  body {
    padding: 0;
    margin: 0;
    font-family: 'Open Sans';
  }

  /* HEADER START */
  .main-header {
    min-height: 100vh;
    padding-top: 160px;
    box-sizing: border-box;
    background-color: #54AFFF;
    position: relative;
  }

  .main-header__logo-icon,
  .main-header__logo-title {
    display: inline-block;
  }

  .main-header__logo-icon {
    width: 36px;
    height: 36px;
    margin-right: 7px;
    background-image: url(./assets/img/png/header-logo.png);
    background-size: 100% 100%;
  }

  .main-header__logo-title {
    vertical-align: top;
    font-weight: 800;
    font-size: 16px;
    line-height: 36px;
  }

  .main-header__logo-title--white {
    color: white;
  }

  .main-header__section-nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1150px;
    margin: 0 auto;
    padding: 14px 0;
    box-sizing: border-box;
    margin-bottom: 110px;
  }

  .main-header__list {
    display: flex;
    color: white;
    list-style-type: none;
  }

  .main-header__list-item {
    margin: 0 13px;
    cursor: pointer;
    transition: 0.5s;
  }

  .main-header__list-item:hover {
    color: black;
  }

  .main-header__navigation {
    display: flex;
  }

  .main-header__section-content {
    margin-left: 18%;
    max-width: 722px;
    color: white;
  }

  .main-header__content-title {
    font-weight: 800;
    font-size: 45px;
    line-height: 61px;
  }

  .main-header__content-title,
  .main-header__content-description {
    margin: 0;
    margin-bottom: 40px;
  }
  .main-header__content-description {
    font-weight: bold;
    font-size: 20px;
  }

  .main-header__content-buttons img{
    cursor: pointer;
    max-width: 153px;
    max-height: 46px;
  }

  .btn-app-store {
    margin-left: 33px;
  }

  .main-header__img-container {
    position: absolute;
    right: 0;
    width: 320px;
    height: 394px;
    top: 180px;
  }

  .main-header__img {
    width: 100%;
  }

  /* HEADER END */

  /* section-purpose START */

  .section-purpose {
    padding: 60px 150px 120px;
    box-sizing: border-box;
    color: black;
  }

  .section-purpose__title {
    font-size: 38px;
    line-height: 52px;
    font-weight: 800;
    margin: 0;
    margin-bottom: 110px;
    text-align: center;
  }

  .section-purpose__content {
    display: flex;
    justify-content: space-between;
  }

  .section-purpose__content-item {
    max-width: 272px;
    text-align: center;
  }

  .section-purpose__item-title {
    font-weight: 800;
    font-size: 20px;
    line-height: 27px;
    padding-top: 9px;
    padding-bottom: 25px;
  }

  .section-purpose__item-decription {
    color: #2F2F2F;
  }

  /* section-purpose END */

  /* section-study START */

    .section-study {
      background-color: #54AFFF;
      position: relative;
      padding: 72px 0 190px;
      box-sizing: border-box;
      color: white;
    }

    .section-study__img-wrapper {
      position: absolute;
      left: 0;
      bottom: 0;
      width: 330px;
      height: 450px;
      overflow: hidden;
    }
    .section-study__img {
      width: 100%;
      height: auto;
      object-fit: cover;
    }
    .section-study__header {
      max-width: 610px;
      margin: 0 auto;
      text-align: center;
      font-weight: 800;
      font-size: 38px;
      line-height: 52px;
    }

    .section-study__content {
      margin-top: 90px;
      margin-left: 400px;
    }

    .section-study__list {
      font-weight: bold;
      font-size: 24px;
      list-style-image: url('./assets/img/svg/list-marker.svg');

    }

    .section-study__item {
      padding-left: 50px;
      margin-bottom: 32px;
      line-height: 100%;
    }

    @media screen and (max-width: 600px) {
      .section-study__img-wrapper {
        right: 0;
        bottom: 0;
        width: 90px;
        height: 152px;
      }
    }

    .section-study__quote-wrapper {
      margin-top:18px;
      padding-left: 10px;
      display: flex;
      max-width: 460px;
    }

    .section-study__quote-img {
      width: 250px;
      margin-right: 10px;
      border-radius: 50%;
    }

    .section-study__quote-img-tag {
      width: 100%;
      height: auto;
    }
    .section-study__quote-title,
    .section-study__quote-text {
      margin: 0;
    }

    .section-study__quote-title {
      font-weight: 800;
      font-size: 20px;
      line-height: 27px;
      margin-bottom: 20px;
    }

    .section-study__quote-text {
      font-family: Lato;
      font-style: italic;
      font-weight: normal;
      font-size: 20px;
      line-height: 24px;
    }

  /* section-study END */

  .bg-gray {
    background: gray;
  }

  .active {
    color: white !important;
  }
  /* CAROUSEL SECTION START */
  .carousel-img-wrapper {
    height: 600px;
    object-fit: cover;
  }

  /* CAROUSEL SECTION END */
